Subject: Re: bug#47555: [PATCH] website: help: Add Wiki to the list of resources
From: Mathieu Othacehe <[email-masked]>
To: Luis Felipe <[email-masked]>
Cc: [email-masked]
Date: Fri, 02 Apr 2021 09:16:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Luis,

> This change adds a Wiki item that links to the Guix group page on LibrePlanet
> (https://libreplanet.org/wiki/Group:Guix) to give more visibility to the
> information shared by the community there, including the notes on works in
> progress, proposed in the thread "Document our WIP" sent to the guix-devel
> mailing list on March 27, 2021
> (https://lists.gnu.org/archive/html/guix-devel/2021-03/msg00532.html).

Looks nice! Pushed as 8c026715a00634fb3a3760c6e4edbfc606435beb.

Thanks,

Mathieu